@charset "UTF-8";
/* CSS Document */

/* General Layout */

table {
	width: 100%;
}
p, td, .input-alpha label {
	font-family: Open Sans, sans-serif;
}
hr {
   	 border-color: #fff;
   	 border-style: none;
   	 padding: 1%;
}
/* Heading Styles */
h2 {
   	 font-size: 18px;
   	 line-height: 20px;
    	font-family: Open Sans, sans-serif;
}
h4 {
	font-size: 100%;
	font-family: Open Sans, sans-serif;
}

.ServiceSubmitButton {
	-moz-box-shadow: 0px 0px 8px 1px #878a8a;
	-webkit-box-shadow: 0px 0px 8px 1px #878a8a;
	box-shadow: 0px 0px 8px 1px #878a8a;
	background-color:#599bb3;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #29668f;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	padding:8px 15px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;

	vertical-align: top;
}

}
.ServiceSubmitButton:hover {
	background-color:#408c99;
}
.ServiceSubmitButton:active {
	position:relative;
	top:1px;
}

/* Service buttons */

/* Add style rules here */
.removeButton {
	   /*  -moz-box-shadow: 0px 0px 8px 1px #878a8a; */
    /* -webkit-box-shadow: 0px 0px 8px 1px #878a8a; */
    /* box-shadow: 0px 0px 8px 1px #878a8a; */
    background-color: #599bb3;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 4px;
    border: 1px solid #fff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial;
    font-size: 105%;
    padding: 7% 14% 5%;
    text-decoration: none;
    text-shadow: 0px 1px 0px #3d768a;
    vertical-align: top;
    text-transform: uppercase;
    line-height: 1.7em;
    transition: 0.3s;

}
.removeButton:hover {
	background-color:#408c99;
	box-shadow: 0 0 7px #999;
}
.removeButton:active {
	position:relative;
	top:1px;
}

.addButton {
	-moz-box-shadow: 0px 0px 8px 1px #878a8a;
    /* -webkit-box-shadow: 0px 0px 8px 1px #878a8a; */
    /* box-shadow: 0px 0px 8px 1px #878a8a; */
    background-color: #2A7D1F;
    -moz-border-radius: 10px;
    /* -webkit-border-radius: 10px; */
    border-radius: 7px;
    border: 2px solid #fff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Open Sans, sans-serif;
    font-size: 125%;
    padding: 10px 25px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #000;
    vertical-align: top;
    transition: 0.3s;
}
.addButton:hover {
	background-color: #242F14;
    box-shadow: 0 0 7px #999;
}
.addButton:active {
	position:relative;
	top:1px;
}




.planButton {
	    -moz-box-shadow: 0px 0px 8px 1px #ffffff;
    -webkit-box-shadow: 0px 0px 8px 1px #ffffff;
    box-shadow: 0px 0px 8px 1px #ffffff inset;
    background-color: #ededed;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 3px; 
    border: 1px solid #dcdcdc;
    display: inline-block;
    cursor: pointer;
    color: #777777;
    font-family: Arial;
    font-size: 17px;
    padding: 32px 36px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
    margin-left: 20px;
    /* max-width: 53.875px; */
    width: min-content;
}
.planButton:hover {
	background-color:#dfdfdf;
}
.planButton:active {
	position:relative;
	top:1px;
}

.planDetails {
	-moz-box-shadow: 0px 0px 8px 1px #ffffff;
	-webkit-box-shadow: 0px 0px 8px 1px #ffffff;
	box-shadow: 0px 0px 8px 1px #ffffff;
	background-color:#FFFFFF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:14px;
	padding:15px 25px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;

	max-width: 500px;
	}

.planLayout {

	vertical-align: top;
}

.planSpecs {
	color:#022672;
	font-family:Arial;
	font-size:14px;
	text-align: left;

}




/* input box */

.container{
  margin: 20px;

}
.input-alpha {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;

    max-width: 300px;
}
.input-alpha label {
    position: absolute;
    left: 17px;
    top: 34%;
    font-size: 14px;
    transition: all 0.3s ease-in-out;
    pointer-events: none;
    transform-origin: 0% 0%;
    line-height: 1.7;
    vertical-align: middle;
    font-family: Open Sans, sans-serif;
}
.input-alpha label:focus-within {
	color: #eaeaea;
}

.input-alpha input {
    border: solid 1px #e6e6ea;
    height: 40px;
    width: 100%;
    padding: 16px;
    border-radius: 2px;
    box-shadow: inset 0px 0px 0px 0px #f00;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-size: 14px;
    transition: all 0.1s ease-in-out;
}

.input-alpha input:focus {
    outline: 0;
    border: 1px solid #00f;
}

.input-alpha input:focus + label {
    color: blue;
}


<!--Firefox only -->


<!-- Webkit only -->

.input-alpha input:valid,
.input-alpha input:-webkit-autofill {
    padding: 26px 32px 10px 16px;
}

.input-alpha input:valid + label,
.input-alpha input:-webkit-autofill + label {
    top: 7px;
    transform: scale(0.8);
}



@-moz-document url-prefix() {

    .input-alpha input {
    padding: 26px 32px 10px 16px;
}

.input-alpha input + label {
    top: 7px;
    transform: scale(0.8);
}

}
/* Radio buttons */

/* The container */
.radiocontainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radiocontainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radiocontainer:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radiocontainer input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radiocontainer:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radiocontainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.radiocontainer .checkmark:after {
 	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}


/*  Order Total box */
.plandetails_dinocontainter {
	position: relative;
	width:500px;
	height:600px;
}
.plandetails_dinoimage {
	position: absolute;
	top: 0px;
	left: 10px;
}
.plandetails_dino {
	background-color: #dadada;
	top: 206px;
	position: absolute;
	border-radius: 5px;
	border-color:#515050;
	border-style:groove;
	padding-top:5px;
	width:500px;
	border-width : 3px;
}
#top-section > div > div.et_pb_row > div > div.plandetails_dinocontainter > div.plandetails_dino > table, #top-section > div > div.et_pb_row > div > div.plandetails_dinocontainter > div.plandetails_dino > table > tbody > tr:nth-child(1) > td, #top-section > div > div.et_pb_row > div > div.plandetails_dinocontainter > div.plandetails_dino > table > tbody > tr:nth-child(2) > td {
	border: 0;
}
h3 {
    font-size: 31px;
    line-height: 1.7em;
	font-family: Open Sans, sans-serif;
}

<!-- footer updates -->
a#phone-button {
	padding-top: 0!important;
	}
a#phone-button:after {
	font-size: inherit;
	}

/*** New CSS compilation */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
.frame {
  position: inherit;
  /* top: 50%;
  left: 50%;
  width: 400px;
  height: 400px;
  margin-top: -200px;
  margin-left: -200px;
  border-radius: 2px;
  box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  background: #E9EDEF; */
  color: #5E5E5E;
  font-family: 'Open Sans', Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.plan {
     position: relative;
    width: 33%;
    height: 260px;
    top: 30px;
    left: 25px;
    background: #fff;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    margin: auto;
    max-width: 200px;
}
.plan.basic:hover ~ .datas .users .fill,
.plan.basic:hover ~ .datas .gb .fill,
.plan.basic:hover ~ .datas .projects .fill {
  -webkit-transform: scaleX(0.05) translate3d(0, 0, 0);
          transform: scaleX(0.05) translate3d(0, 0, 0);
}
.plan.pro {
  left: 145px;
}
.plan.pro:hover ~ .datas .users .fill {
  -webkit-transform: scaleX(0.3) translate3d(0, 0, 0);
          transform: scaleX(0.3) translate3d(0, 0, 0);
}
.plan.pro:hover ~ .datas .gb .fill {
  -webkit-transform: scaleX(0.7) translate3d(0, 0, 0);
          transform: scaleX(0.7) translate3d(0, 0, 0);
}
.plan.pro:hover ~ .datas .projects .fill {
  -webkit-transform: scaleX(0.5) translate3d(0, 0, 0);
          transform: scaleX(0.5) translate3d(0, 0, 0);
}
.plan.premium {
  left: 265px;
}
.plan.premium:hover ~ .datas .users .fill,
.plan.premium:hover ~ .datas .gb .fill,
.plan.premium:hover ~ .datas .projects .fill {
  -webkit-transform: scaleX(1) translate3d(0, 0, 0);
          transform: scaleX(1) translate3d(0, 0, 0);
}
.plan:hover {
  -webkit-transform: scale(1.1) translate3d(0, 0, 0);
          transform: scale(1.1) translate3d(0, 0, 0);
  box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.1);
}
.plan:hover .title {
  background: #27A6D2;
}
.plan:hover .price {
  color: #27A6D2;
}
.plan .title {
  height: 36px;
  text-align: center;
  background: #7DD0ED;
  color: #fff;
  font-weight: 600;
  line-height: 36px;
  font-size: 14px;
  transition: all 0.3s ease-in-out;
}
.plan .price {
  text-align: center;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
  padding: 16px 0 17px 0;
  transition: all 0.3s ease-in-out;
}
.plan .price span {
  display: block;
  font-size: 12px;
  line-height: 12px;
  font-weight: 400;
}
.plan .line {
  height: 3px;
  background: #E4E4E4;
  margin: 0 auto 7px auto;
}

.datas {
 position: relative;
    height: 160px;
    width: 95%;
    top: 42px;
    /* left: 30%; */
    background: #fff;
    box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1);
    margin: auto;
    padding-top: 10px;
}
.datas .data {
  margin: 17px 15px 0 15px;
}
.datas .data .text {
  font-size: 12px;
  height: 20px;
}
.datas .data .text .left {
  float: left;
}
.datas .data .text .right {
  float: right;
}
.datas .data .line {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 10px;
  background: #E9EDEF;
  border-radius: 5px;
  overflow: hidden;
}
.datas .data .line .fill {
  position: relative;
  z-index: 1;
  height: 10px;
  width: 100%;
  background: #7DD0ED;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
  transition: all 0.3s ease-in-out;
  border-radius: 3px;
}
